Ruby <= 1.9 (regex engine) Remote Socket Memory Leak Exploit

Свойства

Дата публикации:
14.08.2008

Код

Цель: Ruby 1.9 и более ранние версии

Воздействие: Отказ в обслуживании
или введите имя

CAPTCHA